<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>31261</npc> <!-- Renee -->
	</npcs>
	<item id="12312" /> <!-- Common Item - Necklace of Devotion -->
	<item id="12315" /> <!-- Common Item - Enchanted Necklace -->
	<item id="12317" /> <!-- Common Item - Near Forest Necklace -->
	<item id="12320" /> <!-- Common Item - Elven Necklace -->
	<item id="12311" /> <!-- Common Item - Red Crescent -->
	<item id="12314" /> <!-- Common Item - Enchanted Earring -->
	<item id="12318" /> <!-- Common Item - Tiger's Eye -->
	<item id="12322" /> <!-- Common Item - Elven Earring -->
	<item id="12313" /> <!-- Common Item - Ring of Devotion -->
	<item id="12316" /> <!-- Common Item - Enchanted Ring -->
	<item id="12319" /> <!-- Common Item - Black Pearl Ring -->
	<item id="12321" /> <!-- Common Item - Elven Ring -->
	<item id="12325" /> <!-- Common Item - Omen Beast's Eye -->
	<item id="12323" /> <!-- Common Item - Mithril Ring -->
	<item id="12324" /> <!-- Common Item - Necklace of Darkness -->
</list>
